Linux-Kompatibilität

Asked by Marc on 2018-04-16

Hallo,

könnten Sie mir bitte mitteilen, ob der Hp LaserJet MFP M28w mit Linux (Mint) kompatibel ist. Der Drucker wird zwar in der Liste der kompatiblen Modelle nicht angeführt, aber ich dachte mir, daß es vielleicht daran liegt, daß das Modell recht neu ist. Die Vorgänger-Geräte können ja mit dem Linux-Betriebssystem verwendet werden …

Vielen Dank für Ihre Auskunft.

Mit freundlichen Grüßen

Marc Haslinger

Question information

Language:
German Edit question
Status:
Open
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2018-04-16
Last reply:

Can you help with this problem?

Provide an answer of your own, or ask Marc for more information if necessary.

To post a message you must log in.